/* Class = "NSButton"; ibShadowedToolTip = "Fill the letters separately or together"; ObjectID = "41"; */
"Fill the letters separately or together" = "Preencher letras separadamente ou juntas";

/* Class = "NSTextField"; ibShadowedToolTip = "Adjust the separation between the individual letters"; ObjectID = "47"; */
"Adjust the separation between the individual letters" = "Ajustar a separação entre letras individuais";

/* Class = "NSTextField"; ibShadowedToolTip = "Adjust the slope of the letters"; ObjectID = "168"; */
"Adjust the slope of the letters" = "Ajustar a inclinação das letras";

/* Class = "NSTextField"; ibShadowedToolTip = "Adjust the alternate letter baselines up and down"; ObjectID = "210"; */
"Adjust the alternate letter baselines up and down" = "Ajustar as linhas base alternativas acima e abaixo";

/* Class = "NSButtonCell"; title = "Joined"; ObjectID = "118"; */
"Joined" = "Unidos";

/* Class = "NSTextFieldCell"; title = "Glyphs"; ObjectID = "119"; */
"Glyphs" = "Glifos";

/* Class = "NSTextFieldCell"; title = "Spread"; ObjectID = "123"; */
"Spread" = "Expandir";

/* Class = "NSTextFieldCell"; title = "Skew"; ObjectID = "127"; */
"Skew" = "Inclinar";

/* Class = "NSTextFieldCell"; title = "Stagger"; ObjectID = "131"; */
"Stagger" = "Escalonar";

/* Class = "IBBindingConnection"; ibShadowedMultipleValuesPlaceholder = " "; ObjectID = "250"; */
" " = " ";

/* Class = "NSButtonCell"; title = "3D"; ObjectID = "140"; */
"3D" = "3D";

/* Class = "NSTextFieldCell"; title = "Color"; ObjectID = "142"; */
"Color" = "Cor";

/* Class = "NSButtonCell"; title = "Lighting"; ObjectID = "151"; */
"Lighting" = "Iluminação";

/* Class = "NSTextFieldCell"; title = "X"; ObjectID = "188"; */
"X" = "X";

/* Class = "NSTextFieldCell"; title = "Y"; ObjectID = "190"; */
"Y" = "Y";

/* Class = "NSTextFieldCell"; title = "Perspective"; ObjectID = "199"; */
"Perspective" = "Perspectiva";

/* Class = "NSTextFieldCell"; title = "Depth"; ObjectID = "215"; */
"Depth" = "Profundidade";

/* Class = "NSTextFieldCell"; title = "Offset"; ObjectID = "237"; */
"Offset" = "Deslocamento";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "254"; */
"Button" = "Botão";

/* Class = "NSBox"; title = "Box"; ObjectID = "255"; */
"Box" = "Caixa";